look for the old version blast (not blast+)
2
0
Entering edit mode
5.0 years ago
dukecomeback ▴ 40

Dear All,

I am trying to use a genblastA, a aligner can group HSPs. It runs depended on blast or wublast, but cry-smiling, neither blast or wublast can I found in the internet resources, can you guys give me some support here, sending me one if you have, or some advice? Thanks very much.

P.S. my linux server is the x86_64 type.

Sincerely,

Kang

alignment • 2.6k views
ADD COMMENT
0
Entering edit mode

Changed the text formatting for your signature!

ADD REPLY
0
Entering edit mode
5.0 years ago
microfuge ★ 1.9k

Are you looking for the legacy blast that is here

ADD COMMENT
0
Entering edit mode

Stupid me.... Microfuge,thanks so much.

ADD REPLY
0
Entering edit mode
ADD COMMENT

Login before adding your answer.

Traffic: 1643 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6